( cd usr/doc/gnupg-1.2.3 ; rm -rf FAQ )
( cd usr/doc/gnupg-1.2.3 ; ln -sf /usr/share/gnupg/FAQ FAQ )
( cd usr/doc/gnupg-1.2.3 ; rm -rf faq.html )
( cd usr/doc/gnupg-1.2.3 ; ln -sf /usr/share/gnupg/faq.html faq.html )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/gpg.info.gz 2>/dev/null
   usr/bin/install-info --info-dir=/usr/info /usr/info/gpgv.info.gz 2>/dev/null
fi

